$kind: http-request
url: "{{baseUrl}}shares/accounts/2/de-activate"
method: POST
body:
  type: json
  content: |-
    {
        "reason": "This account is deactivated",
        "action_date" : "2024-02-26",
        "state_id": 3
    }
auth:
  type: bearer
  credentials:
    token: "{{token}}"
order: 7000
